Subject: Re: [PATCH] powernv: Search for new flash DT node location

From: Jack Miller <[email-masked]>
Date: Mon, 1 Aug 2016 16:04:23 -0500

For reference, here's a link to the skiboot patch on the list

https://lists.ozlabs.org/pipermail/skiboot/2016-August/004274.html